<app-navbar></app-navbar>
<main class="main">
  <app-hero></app-hero>
  <section class="section column bg2 centerColumn gapLarge">
    <div>
      <div class="column centerColumn gapSmall">
        <h2 data-aos="fade-up" class="h2">What is Garuda Linux?</h2>
        <p data-aos="fade-up" class="p explainerDescription">Garuda Linux is an Arch-based rolling release distribution known for its user-friendly interface, performance enhancements, and a wide range of pre-installed software. </p>
      </div>
    </div>
    <div data-aos="fade-up" class="quickLinksParent row gapSmall">
      <a class="row gapSmall buttonBg1" href="#">
        Bug reports
        <span class="material-symbols-outlined">open_in_new</span>
      </a>
      <a class="row gapSmall buttonBg1" href="#">
        FAQ
        <span class="material-symbols-outlined">open_in_new</span>
      </a>
      <a class="row gapSmall buttonBg1" href="#">
        Guide
        <span class="material-symbols-outlined">open_in_new</span>
      </a>
      <a class="row gapSmall buttonBg1" href="#">
        Changelog
        <span class="material-symbols-outlined">open_in_new</span>
      </a>
    </div>
  </section>
  <app-desktop-choices></app-desktop-choices>
</main>

<app-footer></app-footer>